- hosts: all
  vars:
    ansible_become: True
  roles:
    - sudo
    - users
    - package_manager
    - zrepl
    - zsh
    - network
    - sshd
    - base
    - firewall
    - cpu
    - ntp
    - build
    - graphics
    - gpg
    - fonts
    - alacritty
    - sway
    - emacs
    - firefox
    - devfs
    - ssh_client
    - jail
    - fuse
    - autofs
    - exfat
